[youtubei.js](../README.md) / LikeTarget

# Type Alias: LikeTarget

> **LikeTarget** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:46](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L46)

## Properties

### videoId

> **videoId**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:47](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L47)
